@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #5a5a5a;
}

h1{
	text-transform: uppercase;
}
h1 strong{
	font-weight: 900;
}
h2{
	text-transform: uppercase;
	line-height: 30px;
	margin:  0;
}
h3{
font-size: 18px;
font-weight: 900;
}
h4{
	text-transform: uppercase;
}
h5{
	
	font-weight: 700;
	line-height: 20px;
}
p{
	font-family: 'Open Sans', sans-serif;
}
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}
a{ color: #FCAC45;}
a:hover,
a:focus{
	text-decoration: none;
	color: #FCAC45;
}

.section-title hr{
	border-color: #fcac45;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
/* Navigation */
#tf-menu {
	padding: 5px;
	opacity:0.7;
	transition: all 0.8s;
}
#tf-menu.navbar-default {
	background-color:#7C376D; 
	
	/* background-color: rgba(248, 248, 248, 0); */
	border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #fff;
font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
}
.on {
	background-color:#7C376D  !important;/* #222222 */
	padding: 0 !important;
	opacity:1 !important;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #FCAC45 !important;
	background-color: transparent;
	font-weight: 700;
}

.navbar-toggle {
	border-radius: 0;
	}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #FCAC45;
	border-color: #FCAC45;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}
.hover-text1 {	
    position: absolute;
    text-align: center;
    margin: 0 auto;
	color:black;
	font-weight:600;
    /* color: #ffffff; */
   /*  background: rgba(0, 0, 0, 0.66); */
    padding: 25% 0;
    height: 100%;
    width: 100%;
    opacity: 9;
    transition: all 0.5s;	
}	
	
/* Home Style */
#tf-home{
	background: url(../img/01.jpg);
	margin-bottom: -5px;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #cfcfcf;
}

#tf-home .overlay{
	background: -moz-linear-gradient(top,  rgba(185, 140, 181,0.8) 0%, rgba(185, 140, 181,0.73) 17%, rgba(185, 140, 181,0.66) 35%, rgba(185, 140, 181,0.55) 62%, rgba(185, 140, 181,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185, 140, 181,0.8)), color-stop(17%,rgba(185, 140, 181,0.73)), color-stop(35%,rgba(185, 140, 181,0.66)), color-stop(62%,rgba(185, 140, 181,0.55)), color-stop(100%,rgba(185, 140, 181,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(185, 140, 181,0.8) 0%,rgba(185, 140, 181,0.73) 17%,rgba(185, 140, 181,0.66) 35%,rgba(185, 140, 181,0.55) 62%,rgba(185, 140, 181,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(185, 140, 181,0.8) 0%,rgba(185, 140, 181,0.73) 17%,rgba(185, 140, 181,0.66) 35%,rgba(185, 140, 181,0.55) 62%,rgba(185, 140, 181,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(185, 140, 181,0.8) 0%,rgba(185, 140, 181,0.73) 17%,rgba(185, 140, 181,0.66) 35%,rgba(185, 140, 181,0.55) 62%,rgba(185, 140, 181,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(185, 140, 181,0.8) 0%,rgba(185, 140, 181,0.73) 17%,rgba(185, 140, 181,0.66) 35%,rgba(185, 140, 181,0.55) 62%,rgba(185, 140, 181,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: 750px;
	background-attachment: fixed;
}
#tf-home p.lead{
	color: #e3e3e3;
}

.content{
	position: relative;
	padding: 28% 0 0;
}

.color{
	color: cornsilk;
}

a.fa.fa-angle-down {
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 200px;
	transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #ffffff;
	border: 2px solid #fcac45;
}
/* About Section */
#tf-about{
	padding: 80px 0;
}
ul.about-list{ margin: 30px 0 0 ;}
ul.about-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.about-list li span{ 
	margin-right: 10px;
}

/* Team Section */
#tf-team{
	background: url(../img/03.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-team .overlay{
	
	background: -moz-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%, rgba(142, 109, 139,0.73) 17%, rgba(142, 109, 139,0.66) 35%, rgba(142, 109, 139,0.55) 62%, rgba(142, 109, 139,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(142, 109, 139,0.8)), color-stop(17%,rgba(142, 109, 139,0.73)), color-stop(35%,rgba(142, 109, 139,0.66)), color-stop(62%,rgba(142, 109, 139,0.55)), color-stop(100%,rgba(142, 109, 139,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(142, 109, 139) 0%,rgba(142, 109, 139, 0.92) 17%,rgba(142, 109, 139, 0.66) 35%,rgba(142, 109, 139, 0.5) 62%,rgb(142, 109, 139) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
	padding: 80px 0;
}
.overlay1{
	
	background: -moz-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%, rgba(142, 109, 139,0.73) 17%, rgba(142, 109, 139,0.66) 35%, rgba(142, 109, 139,0.55) 62%, rgba(142, 109, 139,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(142, 109, 139,0.8)), color-stop(17%,rgba(142, 109, 139,0.73)), color-stop(35%,rgba(142, 109, 139,0.66)), color-stop(62%,rgba(142, 109, 139,0.55)), color-stop(100%,rgba(142, 109, 139,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(142, 109, 139) 0%,rgba(142, 109, 139, 0.92) 17%,rgba(142, 109, 139, 0.66) 35%,rgba(142, 109, 139, 0.5) 62%,rgb(142, 109, 139) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
}
.section-title.center{
	padding: 30px 0;
}
.section-title h2,
.section-title.center h2{
	font-weight: 300;
}
.section-title.center .line{
	border-top: 4px solid #fcac45;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

.section-title.center hr {
	border-top: 4px solid rgba(252, 172, 69, 0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}
#team{ margin: 0 auto}
#team .item{
    padding: 0;
    margin: 15px;
    color: #FFF;
    text-align: center;
}

img.img-circle.team-img {
	width: 120px;
	height: 120px;
	border: 4px solid transparent;
	transition: all 0.5s;
}
#tf-team .item .thumbnail:hover>img.img-circle.team-img{
	border: 4px solid #FCAC45;
}
#tf-team .thumbnail {
	background: transparent;
	border: 0;
}

#tf-team .thumbnail .caption {
	padding: 9px;
	color: #F2F2F2;
}

.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #FFFFFF;
	transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #FCAC45;
}
.owl-theme .owl-controls .owl-page.active span{
	background: #FCAC45;
}

/* Services Section */
#tf-services{
	padding: 80px 0;
}

.space{
	margin-top: 40px;
}

/* #tf-services i.fa {
	font-size: 40px;
	border: 4px solid #FCAC45;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all 0.5s;
} */

#tf-services i.fa.fa-mobile{
	font-size: 50px;
	padding: 20px 25px;
}

#tf-services .service:hover>i.fa{
	background: #FCAC45;
	color: #ffffff;
}

/* Clients Section */
#tf-clients{
	background: url(../img/04.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-clients .overlay{
	background: -moz-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%, rgba(142, 109, 139,0.73) 17%, rgba(142, 109, 139,0.66) 35%, rgba(142, 109, 139,0.55) 62%, rgba(142, 109, 139,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(142, 109, 139,0.8)), color-stop(17%,rgba(142, 109, 139,0.73)), color-stop(35%,rgba(142, 109, 139,0.66)), color-stop(62%,rgba(142, 109, 139,0.55)), color-stop(100%,rgba(142, 109, 139,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	background-attachment: fixed;
}

#clients .item{
    padding: 0;
    margin: 35px;
    color: #FFF;
    text-align: center;
}
/* Gallery Section 
==============================*/
#tf-works{
	padding: 0px 0;
}
.categories{ 
	padding: 10px 0;
}
ul.cat li{
	display: inline-block;
}
#tf-works li.pull-right {
	margin-top: 10px;
}
ol.type li{
	display: inline-block;
	margin-left: 20px;
}
ol.type li:after{
	content: ' | ';
	margin-left: 20px;
}
ol.type li:last-child:after { content: ''; }
ol.type li a{ color: #7C376D }
ol.type li a.active { font-weight: 700; }
.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { z-index: 1 }
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item{
	margin-bottom: 30px;
}
.portfolio-item .hover-bg{
	height: 260px;
	overflow: hidden;
	position: relative;
}

.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66); 
	padding: 25% 0;
	/* height: 100%; */ 
	width: 100%;
 	opacity: 0;
    transition: all 0.5s; 
}
.no-hover{
	    position: absolute;
    text-align: center;
    margin: 0 auto;
	border:2px solid;
	padding:5px;
    height: 100%;
    width: 100%;
	color: #7C376D;
   
	
}
.no-hover-text{
	position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.66);
    padding: 25% 0;
    height: 100%;
    width: 100%;
	
}
.hover-bg .hover-text>h4{
	opacity: 0;
	-webkit-transform: translateY(100%);
            transform: translateY(100%);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4{
	opacity: 1;
    -webkit-backface-visibility:hidden;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.hover-bg .hover-text>i{
	opacity: 0;
	-webkit-transform: translateY(0);
            transform: translateY(0);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>i{
	opacity: 1;
    -webkit-backface-visibility:hidden;
   -webkit-transform: translateY(100%);
            transform: translateY(100%);
}
.hover-bg:hover .hover-text{
	opacity: 1;
}
#tf-works i.fa1 {
	height: 30px;
	width: 30px;
	border: 1px solid #FCAC45;
	font-size: 20px;
	padding: 5px;
	border-radius: 50%;
	color: #FCAC45;
}
/* Testimonials Section */
#tf-testimonials{
	background: url(../img/05.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-testimonials .overlay{
	background: -moz-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%, rgba(142, 109, 139,0.73) 17%, rgba(142, 109, 139,0.66) 35%, rgba(142, 109, 139,0.55) 62%, rgba(142, 109, 139,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(142, 109, 139,0.8)), color-stop(17%,rgba(142, 109, 139,0.73)), color-stop(35%,rgba(142, 109, 139,0.66)), color-stop(62%,rgba(142, 109, 139,0.55)), color-stop(100%,rgba(142, 109, 139,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(142, 109, 139,0.8) 0%,rgba(142, 109, 139,0.73) 17%,rgba(142, 109, 139,0.66) 35%,rgba(142, 109, 139,0.55) 62%,rgba(142, 109, 139,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	background-attachment: fixed;
}
#testimonial {
	padding: 30px 0;
}
#testimonial .item{
    display: block;
    width: 100%;
    height: auto;
}

#testimonial .item p {
	font-weight: 400;
	margin: 30px 0;
	color: #d1d1d1;
}
/* Contact Section */
#tf-contact{
	padding: 80px 0;
}

label {
	float: left;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
#tf-contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

#tf-contact .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

button.btn.tf-btn.btn-default {
	float: right;
	background: #FCAC45;
	border: 0;
	border-radius: 0;
	padding: 10px 40px;
	color: #ffffff;
	text-transform: uppercase;
}

.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
	outline: thin dotted;
	outline: none;
	outline-offset: none;
}
/* Footer */
nav#footer{
	background: #7C376D ;
	color: #ffffff;
	padding: 20px 0 15px 0;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 12px;
	margin-top: 10px;
}
#footer i.fa {
	height: 30px;
	width: 35px;
	/* border: 2px solid #8c8c8c; */
	font-size: 20px;
	padding: 4px 5px;
	border-radius: 50%;
	color: #8c8c8c;
	transition: all 0.5s;
}
#footer i.fa:hover{
	background: #FCAC45;
	border-color: #FCAC45;
	color: #ffffff;
}
.page-links{
	color:black;	
}
a:hover,
a:focus{
	text-decoration: none;
	color:black;	
}

	.about1 {
    float: right;
    text-align: right;
}
.pic1Ab {
    padding-bottom: 15px;
    float: right;
    padding: 34px;
    padding-top: 51px;
    padding-right: 40px;
    padding-bottom: 10px;
}
.about h3 {
    margin-top: 51px;
    font-size: 16px;
    color: #2f2f2f;
    font-family: 'Roboto', 'sans-serif';
    font-weight: 300;
}
.about p {
    font-size: 13px;
    line-height: 20px;
    color: black;
    font-family: 'serif';
    font-weight: 300;
    margin-top: 12px;
    margin-bottom: 0;
}
.about2 {
    float: left;
    text-align: left;
}
.pic2Ab {
    float: left;
    padding: 40px;
    padding-top: 51px;
    padding-right: 37px;
    padding-bottom: 39px;
}
.horL {
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 31px;
    left: 0;
    bottom: 0;
    right: 0;
    width: 1170px;
    height: 254px;
    content: '';
    z-index: 30;
    background: url(img/horL.png) no-repeat;
}
.parag{
	line-height:2;
}
